<?php
#==============================================================================================#
#                                   Name  :  Imperial CHAT                                     #
#                               Made by  :  MaZaFaKa (___хакер___)                             #
#                                  MODED :  vipsds  (   BOT  )                                 #
#                                  ICQ  :  350502220 (vipsds)                                  #
#                                E-mai :  vipsds@wapnn.org                                     #
# По всем вопросам и дополнительным модам обращайтесь на выше указанные данные                 #
#==============================================================================================#
   if ($posts == 0 or $lev > 0)
  {
   if ($posts == 0 and $lev > 0)
   {
   }
   else
   {
    if ($posts == 0)
    {
    echo "$zvezda0\n";
    }

   }

  }


  if ($posts > 0 and $posts < 100 or $lev > 0)
  {
    if ($posts > 0 and $posts < 100 and $lev > 0)
    {
    }
    else
    {
      if ($posts > 0 and $posts < 100)
     {
     echo "$zvezda1\n";
     }
    }

  }

  if ($posts > 100 and $posts < 1000 or $lev > 0)
  {
    if ($posts > 100 and $posts < 1000 and $lev > 0)
    {
    }
    else
    {
       if ($posts > 100 and $posts < 1000)
       {
       echo "$zvezda2\n";
       }

    }

  }

  if ($posts > 1000 and $posts < 2000 or $lev > 0)
  {
    if ($posts > 1000 and $posts < 2000 and $lev > 0)
    {
    }
    else
    {
       if ($posts > 1000 and $posts < 2000)
       {
       echo "$zvezda3\n";
       }

    }

  }


if ($posts > 2000 and $posts < 3000 or $lev > 0)
{
if ($posts > 2000 and $posts < 3000 and $lev > 0)
{
}
else
{
if ($posts > 2000 and $posts < 3000)
{
echo "$zvezda4\n";
}
}
}
//5
if ($posts > 3000 and $posts < 8000 or $lev > 0)
{
if ($posts > 3000 and $posts < 8000 and $lev > 0)
{
}
else
{
if ($posts > 3000 and $posts < 8000)
{
echo "Чаттер<br/>\n";
echo "$zvezda5\n";
}
}
}
//6
if ($posts > 8000 and $posts < 20000 or $lev > 0)
{
if ($posts > 8000 and $posts < 20000 and $lev > 0)
{
}
else
{
if ($posts > 8000 and $posts < 20000)
{
echo "Тусовщик<br/>\n";
echo "$zvezda6\n";
}
}
}
//7
if ($posts > 20000 and $posts < 25000 or $lev == 1)
{
if ($posts > 20000 and $posts < 25000 and $lev == 1)
{
}
if ($lev == 1)
{
echo "VIP<br/>\n";
echo "$zvezda7\n";
}
//else
//{
if ($lev == 0 and $posts > 20000 and $posts < 25000)
{
echo "VIP-Гуру<br/>\n";
echo "$zvezda7\n";
}
//}
}
//8
if ($posts > 25000 and $posts < 35000 or $lev == 2)
{
if ($posts > 25000 and $posts < 35000 and $lev == 2)
{
}
if ($lev == 2)
{
echo "Киллер<br/>\n";
echo "$zvezda8\n";
}
else
{
if ($lev == 0 and $posts > 25000 and $posts < 35000)
{
echo "$zvezda8\n";
}
}
}
//9
if ($posts > 35000 and $posts < 50000 or $lev == 3)
{
if ($posts > 35000 and $posts < 50000 and $lev == 3)
{
}
if ($lev == 3)
{
echo "Модер<br/>\n";
echo "$zvezda9\n";
}
//else
//{
if ($lev == 0 and $posts > 35000 and $posts < 50000)
{
echo "$zvezda9\n";
}
//}
}
//10
if ($posts > 50000 or $lev >= 4)
{
if ($posts > 50000 and $lev >= 4)
{
}
if ($lev == 4)
{
echo "Админ<br/>\n";
echo "$zvezda10\n";
}

else if ($lev == 5)
{
echo "Гл. Админ<br/>\n";
echo "$zvezda10\n";
}
//else
//{
if ($lev == 0 and $posts > 50000)
{
echo "$zvezda10\n";
}
//}
}

?>